### Method

# Gimp Procedure get_image_types

#### Declaration [src]

    const gchar*
    gimp_procedure_get_image_types (
      GimpProcedure* procedure
    )

#### Description [src]

This function retrieves the list of image types the procedure can operate on. See gimp_procedure_set_image_types().

Available since: | 3.0

#### Return value

Returns: | `const gchar*`
| The image types.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.